# Operations

Operations represent ongoing asynchronous tasks in the Peach system. When
you start an asynchronous task, either directly by having an API call with
`sync=false` or indirectly by having an API call with `sync=true` time
out, you will receive an operation ID that can be used to monitor its
status.
When an operation completes, the operation ID will continue to be valid
for 1 hour, after which it will expire and become inaccessible.
Under certain exceptional circumstances, an asychronous task may be
delayed and not complete before 24 hours have passed. At that point, the
operation ID will expire despite still being in-flight. If this happens,
please reach out to Peach support.

 - [GET /operations/{operationId}](https://docs.peachfinance.com/api-docs/api-public/operations/peach.operation_status.handlers.operation_status_get.md)
